{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index"
		},
		{
			"path": "pages/index/login",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#fff"
			}
		},
		// bd用户
		{
			"path": "pages/bd/mine"
		},
		// bd用户列表
		{
			"path": "pages/bd/record"
		},
		//  bd访问详情
		{
			"path": "pages/bd/bddetail"
		},
		//  签字
		{
			"path": "pages/bd/signpic"
		},
		// 访问新增
		{
			"path": "pages/visit/addrecord"
		},
		// 学习
		{
			"path": "pages/visit/tostudy"
		},
		{
			"path": "pages/visit/study"
		},
		// 测试并提交
		{
			"path": "pages/visit/testStudy"
		},
		// 提交后页面
		{
			"path": "pages/visit/successform"
		},
		// 访客 历史拜访记录
		{
			"path": "pages/visit/visithistory"
		},
		// 访客 详情
		{
			"path": "pages/visit/detail"
		}
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "#FFFFFF",
		"navigationBarTitleText": "BD访客系统",
		"navigationBarBackgroundColor": "#044ed7",
		"backgroundColor": "#eceefe"
	}
	// "tabBar": {
	// 	"color": "#351C1B",
	// 	"selectedColor": "#351C1B",
	// 	"backgroundColor": "#fdf9f5",
	// 	"list": [{
	// 			"pagePath": "pages/index/index",
	// 			"text": "首页",
	// 			"iconPath": "/static/img/icon_nav_home.png",
	// 			"selectedIconPath": "/static/img/icon_nav_home_on.png"
	// 		},
	// 		{
	// 			"pagePath": "pages/guide/index",
	// 			"text": "参观指南",
	// 			"iconPath": "/static/img/icon_nav_guide.png",
	// 			"selectedIconPath": "/static/img/icon_nav_guide_on.png"
	// 		},
	// 		{
	// 			"pagePath": "pages/map/map",
	// 			"text": "展馆导航",
	// 			"iconPath": "/static/img/icon_nav_map.png",
	// 			"selectedIconPath": "/static/img/icon_nav_map_on.png"
	// 		},
	// 		{
	// 			"pagePath": "pages/mine/index",
	// 			"text": "个人中心",
	// 			"iconPath": "/static/img/icon_nav_user.png",
	// 			"selectedIconPath": "/static/img/icon_nav_user_on.png"
	// 		}
	// 	]
	// }

}
